### Constructor

# ICalGLib Parameter new_fmttype

since: 1.0

#### Declaration [src]

    ICalParameter*
    i_cal_parameter_new_fmttype (
      const gchar* value
    )

#### Description [src]

Creates a new `ICalParameter` holding FMTTYPE.

Available since: 1.0

#### Parameters

`value`

  Type: `const gchar*`

  The text value.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalParameter`

A new `ICalParameter` holding FMTTYPE.

The caller of the function takes ownership of the data, and is responsible for freeing it.